SAFT_TAX=0.00,ISENTA
SAFT_TAX=6.00,REDUZIDA
SAFT_TAX=13.00,INTERMEDIA
SAFT_TAX=23.00,NORMAL
SAFT_TAX=23.25,OUTRA
USE_TABLE_NAME_TO_TABLE_NUMBER=1
KEEP_TABLE_NAMES_ON_CLOSE=1
SHOW_PRODUCTS_PRICES_IN_BUTTONS=0
MISC_OPERATIONS=Mudar preço global,Reset preço global,Mudar preço na mesa actual,Ativar modo de edição,Ativar produtos por PLU,Stocks
VARIABLE_PRICES_DISABLE_KEYBOARD=0
PRODUCTS_BY_PLU_WITHOUT_KEYBOARD=0
CHECKS_ALLOW_AUTO_SPLIT_TABLES=0
SHOW_ZERO_PRICE_IN_INVOICE=1
SHOW_ZERO_PRICE_IN_BILL=1
EXTERNAL_DOC=9991,DOCUMENTO MANUAL
EXTERNAL_DOC=9990,DOCUMENTO RECUPERADO
SPLITED_CHECKS_SHOW_PRODUCTS=1
MASTER_KEY=12
STATION_NUMBER=0
VAT_ISENTION=Sem Isenção
VAT_ISENTION=Artigo 16 N.6 alínea c) do CIVA
VAT_ISENTION=Artigo 6 do Decreto-Lei N. 198/90, de 19 de Junho
VAT_ISENTION=Exigibilidade de caixa
VAT_ISENTION=Isento Artigo 9 n1 do CIVA
VAT_ISENTION=Isento Artigo 9 n2 do CIVA
VAT_ISENTION=Isento Artigo 9 n3 do CIVA
VAT_ISENTION=Isento Artigo 9 n4 do CIVA
VAT_ISENTION=Isento Artigo 9 n5 do CIVA
VAT_ISENTION=Isento Artigo 9 n6 do CIVA
VAT_ISENTION=Isento Artigo 9 n7 do CIVA
VAT_ISENTION=Isento Artigo 9 n8 do CIVA
VAT_ISENTION=Isento Artigo 9 n9 do CIVA
VAT_ISENTION=Isento Artigo 9 n10 do CIVA
VAT_ISENTION=Isento Artigo 9 n11 do CIVA
VAT_ISENTION=Isento Artigo 9 n12 do CIVA
VAT_ISENTION=Isento Artigo 9 n13 do CIVA
VAT_ISENTION=Isento Artigo 9 n14 do CIVA
VAT_ISENTION=Isento Artigo 9 n15 do CIVA
VAT_ISENTION=Isento Artigo 9 n16 do CIVA
VAT_ISENTION=Isento Artigo 9 n17 do CIVA
VAT_ISENTION=Isento Artigo 9 n18 do CIVA
VAT_ISENTION=Isento Artigo 9 n19 do CIVA
VAT_ISENTION=Isento Artigo 9 n20 do CIVA
VAT_ISENTION=Isento Artigo 9 n21 do CIVA
VAT_ISENTION=Isento Artigo 9 n22 do CIVA
VAT_ISENTION=Isento Artigo 9 n23 do CIVA
VAT_ISENTION=Isento Artigo 9 n24 do CIVA
VAT_ISENTION=Isento Artigo 9 n25 do CIVA
VAT_ISENTION=Isento Artigo 9 n26 do CIVA
VAT_ISENTION=Isento Artigo 9 n27 do CIVA
VAT_ISENTION=Isento Artigo 9 n28 do CIVA
VAT_ISENTION=Isento Artigo 9 n29 do CIVA
VAT_ISENTION=Isento Artigo 9 n30 do CIVA
VAT_ISENTION=Isento Artigo 9 n31 do CIVA
VAT_ISENTION=Isento Artigo 9 n32 do CIVA
VAT_ISENTION=Isento Artigo 9 n33 do CIVA
VAT_ISENTION=Isento Artigo 9 n34 do CIVA
VAT_ISENTION=Isento Artigo 9 n35 do CIVA
VAT_ISENTION=Isento Artigo 9 n36 do CIVA
VAT_ISENTION=Isento Artigo 9 n37 do CIVA
VAT_ISENTION=Isento Artigo 13 do CIVA
VAT_ISENTION=Isento Artigo 14 do CIVA
VAT_ISENTION=Isento Artigo 15 do CIVA
VAT_ISENTION=Isento Artigo 53 do CIVA
VAT_ISENTION=IVA - autoliquidação
VAT_ISENTION=IVA - não confere direito a dedução
VAT_ISENTION=IVA - Regime de isenção
VAT_ISENTION=Não tributado
VAT_ISENTION=Regime da margem de lucro - Agências de viagens
VAT_ISENTION=Regime da margem de lucro - Bens em segunda mão
VAT_ISENTION=Regime da margem de lucro - Objetos de arte
VAT_ISENTION=Regime da margem de lucro - Objetos de coleção e antiguidades
VAT_ISENTION=Isento Artigo N.14 do RITI
VALIDATE_PT_NIFS=1
SPECIAL_BARCODE_HANDLING=26,27,28,29
SUPPLIER_DOC=30,Venda a Dinheiro
SUPPLIER_DOC=31,Factura / Recibo
SUPPLIER_DOC=32,Factura
SUPPLIER_DOC=33,Nota de Crédito
SUPPLIER_DOC=34,Nota de Débito
SUPPLIER_DOC=35,Nota de liquidação
END_DAY_CLEAN_TABLES=1
REPORT_WHICH_ALLOW_CUSTOM=2
VAT_DEFAULT=23
USE_GROUPS_IN_RETAIL_MODE=1
DISABLE_PARTIAL_FAST_PAYMENT=0
PLUGIN=EMAIL,WEB,www.gmail.com,0
PLUGIN=TEAMVIEWER,APP,/opt/pos/common/bin/teamviewer.sh,0
PLUGIN=OFFICE,APP,soffice,0
PLUGIN=CONFIGURAR MÁQUINA,APP,/opt/pos/common/addons/machine_config/app /opt/pos/common/addons/machine_config,1
PLUGIN=CONFIGURAR RELATÓRIOS,APP,/opt/pos/common/addons/reports_config/app /opt/pos/common/addons/reports_config,1
PLUGIN=CONFIGURAR FUNÇÕES,APP,/opt/pos/common/addons/functions_config/app /opt/pos/common/addons/functions_config,1
PLUGIN=CONFIGURAR TECLAS,APP,/opt/pos/common/addons/kbdmap/app /opt/pos/common/addons/kbdmap,1
PLUGIN=PLANO GRÁFICO DE MESAS,APP,/opt/pos/common/addons/table_plan_edit/app /opt/pos/common/addons/table_plan_edit,1
PLUGIN=IMPRESSORAS EXTERNAS,APP,/opt/pos/common/bin/cups_web_start.sh,1
TRANSACTION_MAXIMUM_AMOUNT=9999999
REPRINT_DEFAULT_RECORDS_NUMBER=10000
KEYBOARD_ALLOW_MIDDLE_EDIT=1
NEEDS_EDIT_MODE_CONFIRMATION=0
NETWORK_IP=192.168.1.116
NETWORK_GATEWAY=192.168.1.1
RETAIL_MODE=0
AUTO_LOGOUT=0
MOBILE_DEVICES=0
PROJECT_PATH=/opt/pos
LANG=PTCERT
AUTO_SCALE=0
HOLD_MEANS_LOGOUT_WITH_TABLES=2
HOLD_MEANS_LOGOUT_WITHOUT_TABLES=0
END_BUSINESS_HOUR=05:00
DONT_CHANGE_DAY_AFTER_DAY_CLOSE=1
STATION_PRINT_CHECKS=99
DOC_TYPE_SERIE=@YEAR@001
DOC_TYPE_SELL=VD
DOC_TYPE_SELL_CUSTOMER=FR
DOC_TYPE_CONSUMPTION=CP
CLOSE_DRAWER_MANDATORY=0
DOC_TYPE_RETURN=TD
CLOSE_DAY_REQUIRE_MONEY_COUNT=0
CHECK_GROUP_PRODUCTS_TEXT=Refeições
CHECK_MONEY_CHANGE_TEXT=Troco
PRINT_REQUESTS_ON_QUICK_PAYMENT=1
PRINT_REQUEST_COPIES=1
PRINT_REQUESTS=1
PRINT_VOIDS=1
BILL_ALWAYS_ADVANCED=1
PRINT_BARCODE_IN_CHECK=0
PRINT_BARCODE_IN_BILL=0
PRINT_CHECK_AFTER_HOLD=0
ASK_VOID_TYPE_BEFORE_HOLD=0
CAN_WIDE_GRID=1
SPECIAL_BARCODE=PRICE,4,1
DISCOUNTS=5,10,15,20,50,100
MONEY=0.01,0.02,0.05,0.1,0.2,0.5,1,2,5,10,20,50,100,200,500
PAYMENT_METHODS=DINHEIRO,CARTAO DEBITO,CHEQUE
CREDIT_CARDS=VISA,AMEX,MCARD
PAYMENT_MONEY=5,10,20,50,100,200
MONEY_JUSTIFICATIONS=Lavagem de Vidros,Compra externa,Fundo de Maneio,Euromilhoes
TARE_CONTAINER=Emb. Pequena,0.05
TARE_CONTAINER=Emb. Média,0.1
TARE_CONTAINER=Emb. Grande,0.5
CLERK_IN_JUSTIFICATIONS=Entrada ao Serviço
CLERK_OUT_JUSTIFICATIONS=Fim do Serviço
SALES_TO_NETWORK=0
MUSIC_PLAY=0
MUSIC_SHUFFLE=0
QUEUE=0
DAILY_BALANCE=TOTAL_MONEY_COUNTED+INs+OUTs+DEPOSIT+PREVIOUS_DAY+NEXT_DAY+POS_SALES
SAFT_AuditFileVersion=1.01_01
SAFT_CompanyId=123456789
SAFT_TaxRegistratioNumber=123456789
SAFT_TaxAccountingBasis=F
SAFT_CompanyName=Comidas e Bebidas, Lda
SAFT_BusinessName=Nekas
SAFT_AddressDetail=Rua dos Combatentes, 700
SAFT_City=Lisboa
SAFT_PostalCode=1000-111
SAFT_Country=PT
SAFT_FiscalYear=2010
SAFT_CurrencyCode=EUR
SAFT_DateCreated=2000-04-12
SAFT_TaxEntity=Sede
SAFT_ProductCompanyTaxID=123456789
SAFT_TaxCountryRegion=PT
QUICK_QUANTITIES=0
CORRECTIONS_REGISTER=0
GRID_DISABLE_LINES_DUPPLICATE=0
DISABLE_BARCODE_KEYBOARD_SCALE_TIMERS=0
PRINT_INVOICE=1
HOLD_ON_AREAS_WITHOUT_TABLES=0
MANUAL_PRICE_USE_DECIMALS=1
MANUAL_WEIGHT_USE_GRAM=0
MENUS_AUTO_FIT=0
MENUS_AUTO_PROMOTE=0
PRODUCTS_SUGESTION=0
PRODUCTS_SUGESTION_AUTO=0
3G_ACTIVE=0
RETAIL_USE_KEYBOARD=1
DAILY_SPECIALS_CONTROL_QUANTITIES=0
DAILY_SPECIALS_ALLOW_NEGATIVES=0
SCREENSAVER_TIMEOUT=600
VOIDS_REGISTER=1
USE_GRAPHICAL_CUSTOMER_DISPLAY=0
PARENT_PRODUCTS_CAN_BE_REGISTERED=0
CIRCULAR_GROUPS=0
ALLOW_NOT_HOLDED_PRODUCTS=0
PRODUCTS_SUGESTION_EXTRAS_ONLY=0
EXTERNAL_INVOICE_TOPRINTER=0
TAX_SERVICE=0
TRANSFERS_REGISTER=0
PRINT_CHECK_BEFORE_FINALIZE=0
SHOW_HANDY_PLUS_IN_BUTTONS=0
HIDE_CHECK_TOTAL_BEFORE_HOLD=0
DONT_VOID_AFTER_BILL=0
PRINT_BILL=1
PRINT_TABLE_TRANSFERS=0
GROUP_REQUESTS_BY_PRINTER=0
SORT_REQUESTS_BY_PRINT_PRIORITY=0
X64_ACTIVE=0
DONT_GROUP_WITH_DECIMALS=0
CONSUMPTIONS_AFFECT_SALES=0
LOYALTY=0
REFUND_METHODS=ESTORNA,ESTORNA E USA,ESTORNA E FACTURA A CLIENTE,ESTORNA E DIVIDE,ESTORNA E DIVIDE NÃO DISCRIMINADO,ESTORNA DIVIDE NAO DISCRIMINADO E FECHA
SCREENSAVER_BLANK=0
TAX_TO_KEEP_IN_SOURCE=25
DECIMAL_PLACES=2
LANG_TRANSLATION=PT
WORK_LIKE_ZERO_MODULE=0
IGNORE_PS2_PREFIX_NCHARS=8
DISABLE_CREATE_PRODUCT_QUESTION=1
AREA=BALCAO,0,sell_price1,sell_vat1,,,,,0,,0,,,,,,
AREA=MESAS,500,sell_price1,sell_vat1,,,,,0,,0,,,,,,
AREA=ESPLANADA,15,sell_price1,sell_vat1,,,667,plan1,1,,0,,,,,,
AREA=DIVISOES,0,,,splits,,,,,,,,,,,
<Hardware>
  <Printers>
    <Device>
      # </device>
      Device @SCREEN@
      Description Impressora de Ecran
      TextEncoding CP860
      Inactive 0
    </Device>
    <Device>
      Description OCOM
      Device /dev/ttyUSB0
      InitSystemCommand modprobe usbserial vendor=0x1cbe product=0x0003
      Main 1
      TextEncoding CP860
      Driver EpsonTM88_NoLeftRightJust
      Inactive 1
    </Device>
    <Device>
      Description ELLIX-40
      Main 1
      TextEncoding CP860
      Driver ELLIX40
      CupsQueue iecr
      Inactive 1
      InitSystemCommand rmmod usblp
    </Device>
    <Device>
      Description TP-260
      Device /dev/usblp0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88_NoLeftRightJust
      InitSystemCommand modprobe usblp
      Inactive 1
    </Device>
    <Device>
      Description TM88-USB-LP
      Device /dev/usblp0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
      InitSystemCommand modprobe usblp
    </Device>
    <Device>
      Description TM88-USB-SERIE
      Device /dev/ttyUSB0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Inactive 1
      Description TM88-SERIE
      Device /dev/ttyS0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
    </Device>
    <Device>
      Inactive 1
      Description TM88-LP
      Device /dev/lp0
      Main 1
      InitSystemCommand tunelp @DEVICE@ -t 1000 -w 1000 -a on -o on -C on -q on -T on
      TextEncoding CP860
      Driver EpsonTM88
    </Device>
    <Device>
      Inactive 1
      Description TM300-SERIE
      Device /dev/com1
      Main 1
      TextEncoding CP860
      Driver EpsonTM300
    </Device>
    <Device>
      Inactive 1
      Description TM300-LP
      Device /dev/lp0
      Main 1
      TextEncoding CP860
      Driver EpsonTM300
    </Device>
    <Device>
      Inactive 1
      Description PROX-3100
      Device /dev/com1
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver MINIPOS
    </Device>
    <Device>
      Description PROTECH-6620
      Device /dev/usblp0
      Main 1
      TextEncoding CP860
      Driver MINIPOS
      InitSystemCommand modprobe usblp
      Inactive 1
    </Device>
    <Device>
      Description EP-6204
      Device /dev/com6
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb crtscts -F @DEVICE@
      Inactive 1
    </Device>
    <Device>
      Description TOSHIBA-USB-SERIE
      Device /dev/ttyUSB0
      Main 1
      TextEncoding CP860
      Driver TOSHIBA
      Inactive 1
    </Device>
    <Device>
      Description TOSHIBA-USB-LP
      Device /dev/usblp0
      Main 1
      TextEncoding CP860
      Driver TOSHIBA
      InitSystemCommand modprobe usblp
      Inactive 1
    </Device>
    <Device>
      Description TOSHIBA-C10
      Device /dev/com4
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description ZIRCON-POP950
      Device /dev/com2
      InitSystemCommand /bin/stty 19200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description PARTNER-6212
      Device /dev/com5
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description PARTNER-5900
      Device /dev/lp0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description PARTNER-SP800
      Device /dev/lp0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description MINIO-2
      Device /dev/lp0
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description ZONERICH-ZQ-P1080
      Device /dev/ttyUSB0
      Main 1
      InitSystemCommand modprobe usbserial vendor=0x0483 product=0x5740
      TextEncoding CP860
      Driver EpsonTM88
      Inactive 1
    </Device>
    <Device>
      Description SAMPOS-7000
      Main 1
      TextEncoding CP860
      Driver ELLIX40
      CupsQueue iecr
      Inactive 1
      InitSystemCommand rmmod usblp
    </Device>
    <Device>
      Description Custom-TG2460
      Device /dev/usblp0
      Main 1
      TextEncoding CP860
      Driver Custom_TG2460
      Inactive 1
    </Device>
    <Device>
      Inactive 1
      Description POSIFLEX-XP-3000
      Device /dev/com4
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      SlowBuffer 1,0.1
    </Device>
    <Device>
      Inactive 1
      Description POSIFLEX-PP6800
      Device /dev/ttyACM0
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
    </Device>
    <Device>
      Inactive 1
      Description FEC-MP2410
      Device /dev/com5
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      InitSystemCommand /bin/stty 19200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
    </Device>
    <Device>
      Inactive 1
      Description VALORVERDE-D525
      Device /dev/com5
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
      InitSystemCommand /bin/stty 115200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
    </Device>
    <Device>
      Description STAR-TSP100
      Main 1
      TextEncoding CP860
      Driver ELLIX40
      CupsQueue Star-TSP143-(STR_T-001)
      Inactive 1
      InitSystemCommand rmmod usblp
    </Device>
    <Device>
      Main 1
      Description DARUMA-FS700
      Inactive 1
      Device /dev/null
      TextEncoding CP860
      Driver EpsonTM88
      InitSystemCommand modprobe usblp
      Invert 0
      PrintLabels 0
      Script /opt/pos/common/addons/daruma/print.pl
    </Device>
  </Printers>
  <CustomerDisplays>
    <Device>
      Inactive 0
      Description Display
      Device /dev/ttyS1
      Model VFD
      TextEncoding CP860
      TextCheckChange TROCO:
      TextCheckTotal TOTAL:
      TextIdle Proximo Cliente,@DATETIME@
      TextPrice PR:
      TextQuantity QT:
      TextVoided Anulado
      TextCurrency EUR:
      TextWeight KG:
      Baudrate 38400
      Parity none
      Databits 8
      Stopbits 1
      Handshake 0
      Hospitality 1
    </Device>
  </CustomerDisplays>
  <CardReaders>
    <Device>
      Inactive 0
      Description HP-ap5000
      Device /dev/com4
      InitSystemCommand /bin/stty 19200 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      UseTrack 2
      Baudrate 19200
      Parity none
      Databits 8
      Stopbits 1
      Handshake 0
    </Device>
  </CardReaders>
</Hardware>
<PrintingZones>
  <Zone>
    Name  COZINHA
    <Printer>
      Station 0
      Number 2
    </Printer>
  </Zone>
</PrintingZones>
